{
  "type": "minecraft:crafting_shapeless",
  "category": "building",
  "group": "bricks_dye",
  "ingredients": [
    [
      {
        "item": "ornamentum:white_bricks"
      },
      {
        "item": "ornamentum:orange_bricks"
      },
      {
        "item": "ornamentum:magenta_bricks"
      },
      {
        "item": "ornamentum:light_blue_bricks"
      },
      {
        "item": "ornamentum:yellow_bricks"
      },
      {
        "item": "ornamentum:lime_bricks"
      },
      {
        "item": "ornamentum:pink_bricks"
      },
      {
        "item": "ornamentum:gray_bricks"
      },
      {
        "item": "ornamentum:light_gray_bricks"
      },
      {
        "item": "ornamentum:cyan_bricks"
      },
      {
        "item": "ornamentum:purple_bricks"
      },
      {
        "item": "ornamentum:blue_bricks"
      },
      {
        "item": "ornamentum:brown_bricks"
      },
      {
        "item": "ornamentum:green_bricks"
      },
      {
        "item": "ornamentum:red_bricks"
      },
      {
        "item": "ornamentum:black_bricks"
      }
    ],
    {
      "item": "minecraft:blue_dye"
    }
  ],
  "result": {
    "count": 1,
    "id": "ornamentum:blue_bricks"
  }
}